# camera.stopCapture

Stops video capture or open-ended interval image capture, determined by
`captureMode` in [Options](https://developers.google.com/streetview/open-spherical-camera/reference/options).
If the corresponding `https://developers.google.com/streetview/open-spherical-camera/reference/camera/startcapture`
is for interval image capture and the termination condition is set
(e.g. it terminates after capturing 10 images), then `stopCapture`
is not needed, however, it should still be treated as a valid command for early
termination. **This command was added in API level 2.**

## Parameters

- This command has no parameter in request body.

## Results

- **fileUrls:** A list of absolute URLs, pointing to video files or image files for open-ended interval capture.

## Errors

- **disabledCommand:** Command is currently disabled; for example, the capture has already been stopped.
- **invalidParameterName:** The input parameter name is unrecognized.

| ## Command I/O ||
|---|---|
| **Command Input** | ``` none ``` |
| **Command Output** | ``` { "results": { "fileUrls":[ "url1", "url2", "url3", ... "urln" ] } } ``` |
| **Command Output (Error)** | ``` { "error": { "code": "disabledCommand", "message": "Command is currently disabled." } } ``` |